.toast-success {
    background-color: #28a745 !important;
    color: #fff !important;
}

.toast-error {
    background-color: #dc3545 !important;
    color: #fff !important;
}

.toast {
    border-radius: 6px;
    font-weight: 500;
    padding: 16px;
    font-size: 14px;
}


/* .why-choose-section {
    height: 100vh;
} */

@media (max-width: 1024px) {
    .kg-right-img {
        padding: 40px 20px;
    }
}

.kg-button-message {
    float: right;
}

.bg-custom {
    background: url('../assets/images/logo/back_shap.png') no-repeat center center;
    background-size: cover;
}

.bg-custom::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.3);
    z-index: 1;
}

.bg-custom>* {
    position: relative;
    z-index: 2;
}

@media screen and (max-width:991px) {
    .conatct-form .content {
        position: relative !important;
    }
}

.content {
    /* display: flex; */
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
}


.content-box {
    max-width: 100%;
    margin: 0 auto;
    padding: 20px;
}

@media (max-width: 768px) {
    .content-box {
        text-align: center;
    }

    .title,
    .stat-number,
    .stat-description {
        text-align: center !important;
    }
}

.title {
    margin-top: -10px;
    font-size: 28px;
    font-weight: 600;
    text-align: left;
    margin-bottom: 40px;
}

.stat-block {
    opacity: 0;
    transform: translateY(30px);
    animation: slideFade 0.6s ease forwards;
}

.stat-block:nth-child(2) {
    animation-delay: 0.2s;
}

.stat-block:nth-child(3) {
    animation-delay: 0.4s;
}

.stat-block:nth-child(4) {
    animation-delay: 0.6s;
}

@keyframes slideFade {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.stat-number {
    font-size: 26px;
    font-weight: 700;
    text-align: left;
    margin-bottom: 5px;
}

.stat-description {
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    line-height: 1.4;
}

.group-ventures-title {
    margin-top: 80px;
    margin-bottom: 30px;
    font-size: 22px;
    color: #8a8a8a;
}

.links {
    display: flex;
    gap: 30px;
    flex-wrap: wrap;
    justify-content: center;
}

@media (max-width: 768px) {
    .links {
        justify-content: center;
        gap: 20px;
    }

    .group-ventures-title {
        text-align: center;
        font-size: 18px;
        margin-top: 50px;
    }
}

.links li {
    display: inline-block;
}

.links img {
    height: 40px;
    width: auto;
    object-fit: contain;
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.links img:hover {
    transform: scale(1.1);
    opacity: 0.9;
}

@media (max-width: 768px) {
    .title {
        font-size: 22px;
        margin-bottom: 30px;
        padding-top: 10%;
    }

    .stat-number {
        font-size: 20px;
    }

    .stat-description {
        font-size: 13px;
    }

    .group-ventures-title {
        font-size: 18px;
    }
}

@media (max-width: 992px) {

    .col-lg-8,
    .col-lg-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

body {
    font-family: Rubik, sans-serif;
}

.section-card {

    padding: 30px;
    border: 1px solid #ebebeb;
    border-radius: 10px;
    /* box-shadow: 0 0 15px 3px #817e7e1a; */
    background-color: #fff !important;
    position: relative;
}

.section-card img {
    width: 100px;
    margin-bottom: 20px;
    border-radius: 50%;
    border: 1px solid #ebebeb;
    padding: 10px;
}

.section-card h1 {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 10px;
}

.section-card p {
    font-size: 14px;
    color: #555;
}

@media screen and (max-width:991px) {
    .section-card {
        padding: 20px;
    }
}

.social-icons {
    margin-top: 20px;
}

.social-icons a {
    display: inline-block;
    margin: 0 8px;
    font-size: 20px;
    color: #3b3b3b;
    transition: color 0.3s ease;
}

.social-icons a:hover {
    color: #3d71ff;
}

.venture-img {
    width: 200px;
    height: 100px;
    object-fit: contain;
}

.custom-button-color {
    background-color: #0c6653 !important;
    border-color: #0c6653 !important;
}

.custom-wellness-button-color {
    background-color: #0c6653 !important;
    border-color: #0c6653 !important;
}

.custom-crm-button-color {
    background-color: #068653 !important;
    border-color: #068653 !important;
}

.white-box {
    background-color: #f9fcff;
    border: 1px solid #ebebeb;
    border-radius: 14px;
    /* box-shadow: 5px 5px 0px rgba(0, 0, 0, 0.1); */
    text-align: center;
    transition: all 0.3s ease;
}

.white-box:hover {
    box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.15);
}

.counter {
    font-size: 2.8rem;
    font-weight: 700;
    color: #00a168;
}

.kg-content-box {
    max-width: 100%;
    margin: 0 auto;
    padding: 20px;
}

.thankyou-card {
    max-width: 558px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 87vh;
    flex-direction: column;
}

.thankyou-card img {
    width: 100px;
    margin-bottom: 20px;
    border-radius: 50%;
    border: 1px solid #b9b9b9;
    padding: 10px;
}

.thankyou-card h1 {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 10px;
}

.thankyou-card p {
    font-size: 14px;
    color: #555;
}

@media screen and (max-width:991px) {
    .thankyou-card {
        padding: 20px;
    }
}

.thankyou-content {
    display: flex;
    justify-content: center;
    align-items: center;
    /* min-height: 60vh; */
    padding-top: 0;
    padding-bottom: 0;
}

/* Overall Section */

.ik-support-section h1 {
    border-bottom: 1px solid #000;
}

.ik-support-section .support-box:hover {
    transform: translateY(-4px);
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

.ik-support-section ul li {
    font-size: 15px;
}


.ik-how-it-works .step-box {
    background: #fff;
    transition: 0.3s ease;
}

.ik-how-it-works .step-box:hover {
    transform: translateY(-5px);
    box-shadow: 0px 12px 28px rgba(0, 0, 0, 0.08);
}

.step-number {
    width: 45px;
    height: 45px;
    background: #28a745;
    color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    color: #444;
    letter-spacing: 1px;
}

.support-left .main-title {
    font-size: 38px;
    font-weight: 800;
    line-height: 1.2;
    color: #111;
}

.support-left .main-title span {
    color: #28a745;
}

.support-left .subtitle {
    color: #6c757d;
    margin: 15px 0 25px;
}

/* Highlight boxes under heading */
.highlight-box {
    background: #d1f3da;
    padding: 12px 20px;
    border-left: 6px solid #28a745;
    margin-bottom: 15px;
    border-radius: 6px;
}

.highlight-box.light {
    background: #e5f2ff;
    border-left: 6px solid #007bff;
}

/* Right side container */
.support-right {
    background: #ffffff;
    border-radius: 12px;
    box-shadow: 0px 12px 28px rgba(0, 0, 0, 0.07);
    border: 1px solid #e4e4e4;
}

.list-title {
    font-weight: 700;
    color: #fcd404;
    margin-bottom: 10px;
}

/* Colorful bullets */
.colorful-list {
    list-style: none;
    padding-left: 0;
}

.colorful-list li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 10px;
    font-size: 15px;
    color: #333;
    font-weight: 500;
}

/* Bullet icons */
.colorful-list li::before {
    content: "";
    width: 12px;
    height: 12px;
    background: #fcd404;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 5px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

/* Tab Buttons (Left Side) */
.tab-btn {
    padding: 12px 18px;
    border-radius: 6px;
    margin-bottom: 15px;
    cursor: pointer;
    transition: 0.3s;
}

.tab-btn :hover {
    color: #d10000;
}

.tab-btn.active {
    background: #f6f8fb;
}

/* Hide All tab content by default */
.tab-content {
    display: none;
}

/* Show only active tab */
.tab-content.active {
    display: block;
}


/* User registration pages css */
.heading-top {
    color: #3679c3;
}

.heading-mid {
    font-size: 32px;
}

.extra-bold {
    font-weight: 900;
}

.heading-main {
    color: #d10000;
    font-size: 42px;
}

.heading-line {
    width: 500px;
    height: 1px;
    background-color: #b9b9b9;
    margin: 10px auto;
}

.subtitle-text {
    font-size: 16px;
}

.conatct-form {
    background: linear-gradient(0deg, rgba(255, 233, 110, 1) 66%, rgb(255, 255, 255) 40%);
}

.scrollable-content .item {
    border-right: 1px solid #000;
    padding-left: 5px;

}

.row>div:last-child .item {
    border-right: none !important;
}

@media screen and (max-width:1200px) {
    .conatct-form {

        background: linear-gradient(0deg, rgba(255, 233, 110, 1) 63.5%, rgb(255, 255, 255) 40%);

    }

    .tc-features-style41 .features-card::after {
        display: none !important;

    }

    .scrollable-content .item {
        border-right: none;
    }
}





@media screen and (max-width:1024px) {
    .conatct-form {

        background: linear-gradient(0deg, rgba(255, 233, 110, 1) 64.5%, rgb(255, 255, 255) 40%);
    }

}

@media screen and (max-width:991px) {
    .conatct-form {

        background: linear-gradient(0deg, rgba(255, 233, 110, 1) 81.5%, rgb(255, 255, 255) 40%);
    }
}

/* @media screen and (max-width:767px) {
    .conatct-form {

        background: linear-gradient(0deg, rgba(255, 233, 110, 1) 81.5%, rgb(255, 255, 255) 40%);
    }


} */

@media screen and (max-width:600px) {
    .conatct-form {

        background: linear-gradient(0deg, rgba(255, 233, 110, 1) 80.5%, rgb(255, 255, 255) 40%);
    }

}

@media screen and (max-width:425px) {
    .conatct-form {

        background: linear-gradient(0deg, rgba(255, 233, 110, 1) 79.5%, rgb(255, 255, 255) 40%);
    }

}

.eligible-dot-img {
    position: absolute;

    left: 0px;
}

.tc-story-imgs-slider26 {
    max-width: 425px;
    margin-left: 35px;
}

.tc-story-imgs-slider26 img {
    margin-top: 20px;
}

.support-finance-number {
    padding: 60px 0px;

    background: linear-gradient(320deg, rgba(10, 34, 66, 1) 30%, rgba(21, 119, 165, 1) 50%, rgba(10, 34, 66, 1) 70%);
}

/* tc-features-style41  */

.tc-features-style41 {
    padding-bottom: 120px;
}

.tc-features-style41 .content {
    position: relative;
}


.tc-features-style41 .features-card::after {
    height: 14px;
    position: absolute;
    content: "";
    width: 100%;
    background-repeat: no-repeat;
    background-position: top;
    background-image: url(/front/img/registrationpage/steps-arrow.jpg);
    bottom: 0;
    left: 180px;
    top: 35px;
}

.tc-features-style41 .row>div:last-child .features-card::after {
    background-image: none !important;
}

.tc-features-style41 .features-card {
    margin-top: 50px;
    text-align: center;
    position: relative;
    z-index: 10;
}

.tc-features-style41 .features-card .icon {
    margin: auto auto 25px;
}

.tc-features-style41 .features-card .num span {
    width: 45px;
    height: 45px;
    line-height: 43px;
    text-align: center;
    border-radius: 50%;
    background-color: #16082e;
    border: 1px solid #fff5;
    font-size: 14px;
    outline: 20px solid #090118;
}

.tc-features-style41 .features-card .info h6 {
    font-size: 20px;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.tc-features-style41 .features-card .info .text {
    font-size: 14px;
    color: #a19cac;
}

.custom-testimonial-color {
    background-color: #ffe96e !important;
}

.channel-partner-finance {
    background-color: #FFF6DA !important;
}

.section-title.section-title-style24 h2 {
    font-size: 36px;
}

.section-title.section-title-style24 h2 span {
    position: relative;
    color: #198754;
    /* font-size: 36px; */
}

.section-title.section-title-style24 h2 span .mirror_1 {
    font-weight: bold;
    font-size: 34px;
    position: absolute;
    bottom: -7px;
    left: 0 !important;
    width: 100%;
    text-align: center;
    color: transparent;
    -webkit-text-stroke: 1px rgba(25 135 84 / 60%);
    line-height: 1.3;
}

.section-title.section-title-style24 h2 span .mirror_2 {
    font-weight: bold;
    font-size: 34px;
    position: absolute;
    bottom: -12px;
    left: 0 !important;
    width: 100%;
    text-align: center;
    color: transparent;
    -webkit-text-stroke: 1px rgba(255, 167, 15, 0.1333333333);
    line-height: 1.3;
}


.tc-services-style24 {
    padding: 120px 0;
}

.tc-services-style24 .services-card {
    position: relative;
    margin-top: 30px;
    background-color: #f0fff5;
    border: 1px solid #f2f2f2;
    /* -webkit-box-shadow: 0px 16px 32px 0px rgba(76, 76, 76, 0.06);
    box-shadow: 0px 16px 32px 0px rgba(76, 76, 76, 0.06); */
    border-radius: 16px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.tc-services-style24 .services-card .content {
    position: relative;
    padding: 30px;
    overflow: hidden;
}

.tc-services-style24 .services-card .content .shap {
    position: absolute;
    right: -75px;
    bottom: 30px;
    width: 150px;
    opacity: 0.03;
}

.tc-services-style24 .services-card:hover {
    border-color: #198754;
}

.tc-services-style24 .services-card:hover::before {
    opacity: 1;
    -webkit-transform: rotate(6deg);
    -ms-transform: rotate(6deg);
    transform: rotate(6deg);
}

.tc-services-style24 .services-card:hover::after {
    opacity: 1;
    -webkit-transform: rotate(-6deg);
    -ms-transform: rotate(-6deg);
    transform: rotate(-6deg);
}

.tc-services-style24 .services-card:hover .info a {
    color: #198754;
    padding-left: 40px;
}

.tc-services-style24 .services-card:hover .info a::before {
    opacity: 1;
}

.tc-services-style24 .services-card::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #198754;
    border-radius: 10px;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: -1;
}

.tc-services-style24 .services-card::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #198754;
    border-radius: 10px;
    pointer-events: none;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: -1;
}

.tc-services-style24 .services-card .title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 30px;
}

.tc-services-style24 .services-card .title .icon {
    -webkit-margin-end: 25px;
    margin-inline-end: 25px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.tc-services-style24 .services-card .title .icon img {
    width: 65px;
    height: 65px;
    -o-object-fit: contain;
    object-fit: contain;
}

.tc-services-style24 .services-card .title h5 {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 0;
}

.tc-services-style24 .services-card .info a {
    color: #e1e1e1;
    margin-top: 35px;
    position: relative;
}

.tc-services-style24 .services-card .info a::before {
    position: absolute;
    content: "";
    left: 0;
    top: 10px;
    width: 25px;
    height: 2px;
    border-bottom: 2px dashed #198754;
    opacity: 0;
}

.tc-services-style24 .services-card .content {
    display: block;

}

.services-card .content {
    min-height: 230px;
}

@media screen and (max-width:991px) {

    .section-title.section-title-style24 h2 {
        font-size: 30px !important;
    }

    .section-title.section-title-style24 h2 small {
        font-size: 34px !important;
    }

    .conatct-form {
        min-height: unset;
    }

}

.conatct-form {
    min-height: 87vh;
}

.signup-form .form-control {
    height: 45px;
    border-radius: 6px;
    border: 1px solid #DADADA;
    padding: 10px 15px;
    font-size: 14px;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
}

.signup-form .form-select {
    height: 45px;
    border-radius: 6px;
    border: 1px solid #DADADA;
    padding: 10px 15px;
    font-size: 14px;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
}

/* START : Timeline code css */
.timeline {
    position: relative;

    &::before {
        content: '';
        background: #f0fff5;
        width: 5px;
        height: 95%;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
}

.timeline-item {
    width: 100%;
    margin-bottom: 40px;

    &:nth-child(even) {
        .timeline-content {
            float: right;
            padding: 20px 30px;

            .date {
                right: auto;
                left: 0;
            }

            &::after {
                content: '';
                position: absolute;
                border-style: solid;
                width: 0;
                height: 0;
                top: 30px;
                left: -15px;
                border-width: 10px 15px 10px 0;
                border-color: transparent #198754 transparent transparent;
            }
        }
    }

    &::after {
        content: '';
        display: block;
        clear: both;
    }
}

.timeline-content {
    position: relative;
    width: 45%;
    padding: 20px 30px;
    border-radius: 16px;
    background: #f0fff5;
    border: 1px solid #198754;

    &::after {
        content: '';
        position: absolute;
        border-style: solid;
        width: 0;
        height: 0;
        top: 30px;
        right: -15px;
        border-width: 10px 0 10px 15px;
        border-color: transparent transparent transparent #198754;
    }
}

.timeline-img {
    width: 20px;
    height: 20px;
    background: #198754;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    margin-top: 25px;
    margin-left: -10px;
}

.timeline-card {
    padding: 0 !important;

    p {
        padding: 0 20px;
    }

    a {
        margin-left: 20px;
    }
}

.date {
    background: #dceaf8;
    display: inline-block;
    color: #3779c7;
    padding: 10px;
    border-radius: 16px 0 16px 0;
    position: absolute;
    top: 0;
    right: 0;
}

@media screen and (max-width: 768px) {
    .timeline {
        &::before {
            left: 50px;
        }

        .timeline-img {
            left: 50px;
        }

        .timeline-content {
            max-width: 100%;
            width: auto;
            margin-left: 70px;
        }

        .timeline-item {

            &:nth-child(even) {
                .timeline-content {
                    float: none;
                }
            }

            &:nth-child(odd) {
                .timeline-content {
                    &::after {
                        content: '';
                        position: absolute;
                        border-style: solid;
                        width: 0;
                        height: 0;
                        top: 30px;
                        left: -15px;
                        border-width: 10px 15px 10px 0;
                        border-color: transparent #198754 transparent transparent;
                    }
                }
            }
        }
    }
}

/* END : timeline code css */

/* User Registration Page */
.why-choose-section {
    background-color: #0c6653;
}

.reg-content {
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-bottom: 0;
    max-width: 700px;
    text-align: center;
    margin: auto;
    display: flex;
    align-items: center;
    height: 100%;
}

.reg-card {
    padding: 30px;
    position: relative;
    max-width: 700px;
    margin: auto;
    border: 1px solid #ebebeb;
    border-radius: 16px;
}

.reg-card img {
    width: 100px;
    margin-bottom: 20px;
    border-radius: 50%;
    border: 1px solid #ebebeb;
    padding: 10px;
}


.why-choose-section {
    background-color: #0c6653;
}

.why-choose-section .content-box {
    max-width: 370px;
    margin: 0px auto;
}

.why-choose-section .content-box h4 {
    position: relative;
    font-size: 22px;


}

.why-choose-section .content-box h4::before {
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    width: 50px;
    height: 1px;
    background-color: #fff;
}

.why-choose-section .content-box h4::after {
    position: absolute;
    content: "";
    left: 0;
    top: 50%;
    width: 50px;
    height: 1px;
    background-color: #fff;
}


.why-choose-section span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
    width: 35px;
}

.why-choose-section span.swiper-pagination-bullet {
    background: #b5b5b5;
    width: 8px;
    border-radius: 12px;
    opacity: 1;
}

@media screen and (max-width:1400px) and (min-width:1201px) {
    .why-choose-section .content-box h3 {
        font-size: 2px;
    }
}

@media screen and (max-width:1200px) and (min-width:992px) {
    .why-choose-section .content-box h4 {
        font-size: 17px;
    }

    .why-choose-section .content-box .social-content {
        justify-content: center !important;
    }
}

@media screen and (max-width:991px) and (min-width:768px) {
    .why-choose-section .content-box {
        max-width: 500px;
    }

    .why-choose-section .content-box .social-content {
        justify-content: center !important;
    }

    .why-choose-section .content-box h4 {
        font-size: 16px;
        max-width: 300px;
        margin: auto;
    }

}

@media screen and (max-width:767px) {
    .tc-story-imgs-slider26 {
        margin-left: 0;
    }
}

/* onboarding payment page styles */

body {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.login-card {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.offer-page {
    margin-top: 25px !important;
}

.payment-box {
    transition: all 0.2s ease;
    cursor: pointer;
}

.payment-box:hover {
    transform: translateY(-2px);
    box-shadow: 0 8px 22px rgba(0, 0, 0, 0.08);
}

input[type="radio"]:checked {
    accent-color: #22c55e;
}

/* GST breakup text visibility fix */
.gst-box strong,
#subtotal-amount,
#cgst-amount,
#sgst-amount,
#igst-amount,
#total-amount {
    color: #475569 !important;
    /* dark slate */
}

.gst-box span {
    color: #475569 !important;
    /* muted gray */
}

#total-amount {
    color: #15803d !important;
    /* strong green for total */
    font-size: 18px;
}

/* New styles for moved payment section */
/* .payment-section {
        background: #f8fafc;
        border-radius: 12px;
        padding: 12px;
        margin-bottom: 10px;
    }

    .payment-option-card {
        background: white;
        border: 2px solid #e2e8f0;
        border-radius: 10px;
        padding: 7px;
        transition: all 0.3s ease;
        cursor: pointer;
    }

    .payment-option-card:hover {
        border-color: #22c55e;
        box-shadow: 0 4px 12px rgba(34, 197, 94, 0.1);
    }

    .payment-option-card.active {
        border-color: #22c55e;
        background-color: rgba(34, 197, 94, 0.05);
    } */


/*21-01/2026 onboarding payment page  new css */

.payment-box .form-check-input {
    width: 15px;
    height: 15px;
}

.card.card-form {
    background: #f9f7f7;
    box-shadow: none;
    border: 1px solid #f9f7f7 !important;
}

.card.card-form:hover {
    box-shadow: none;
}

.card-form .card.card-offer-left {
    background: #f7f8f9;
    border: none !important;
    border-radius: 15px;
}

.form-check-input:checked {
    background-color: #3779c7 !important;
    border-color: #3779c7 !important;
}

.form-label {
    color: #000;
}

.payment-section {
    border-radius: 15px;
}

@media screen and (max-width:767px) {
    .login-main.login-main-wrap {
        padding: 0px !important;
    }

}

@media screen and (min-width:992px) {
    .container-wrap {
        max-width: 1419px;
        margin: auto;
        padding: 0 20px;
    }

    .payment-section {
        padding: 48px 33px;
    }


}

@media screen and (max-width:991px) {
    .payment-section {
        padding: 20px 5px;
    }
}


/* 21/02/2026 */
.tc-contact-style26 {
    background-color: #f5f5f5;
}

.why-choose-section {
    background-image: url('/front/img/banner-image.jpg');
    background-size: cover;
    background-position: center;
    
    max-height:870px;
}

.wellness-section .why-choose-section .content-box-main,
.crm-section .why-choose-section .content-box-main {
    bottom: 80px;
}


.tc-contact-style26 .vector-bg {
    background-image: linear-gradient(hsla(0, 0%, 96.1%, .19), #f5f5f5), url(/front/img/vector.svg);
    background-size: 63% 46%;
    background-position: 50%;
    background-position-y: 40px;
    background-repeat: no-repeat;
}

@media screen and (min-width:768px) {
    .wellness-section .scrollable-content,
    .crm-section .scrollable-content {
        position: absolute;
        top: 0;
        bottom: 0;
    }


    .desktop-header {
        display: none !important;
    }

}

@media screen and (max-width:767px) {

    .desktop-header {
        display: block;
    }
    .tc-contact-style26 .vector-bg {
        background-image: none;
    }
    .reg-card {
        border-radius: 0;
    }
 
}

.login-max-width-container {
    max-width: 1480px;
}
.custom-verticals-button-color {
    background-color: #3679c3 !important;
    border-color: #3679c3 !important;
}